# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "geerlingguy/centos7"
  
  config.vm.provider "virtualbox" do |vb|
    vb.memory = "2048" # 2 Go de RAM
    vb.cpus = 1 # 1 CPU
 end
 
end
